[问题] 更新问题

为当前最终发行版之前的所有版本提供支持
回复
pencil_010
帖子: 10
注册时间: 2006-10-23 14:36
送出感谢: 0
接收感谢: 0

[问题] 更新问题

#1

帖子 pencil_010 » 2006-11-24 8:17

最近在更新的时候,总是提示有6个包需要更新(3个gaim的包,3个硬件抽象层的包),但是去更新的时候,又说找不到包,请问大家这是什么原因啊?
sanebaby
帖子: 227
注册时间: 2006-09-23 6:27
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 sanebaby » 2006-11-24 9:06

更新你的软件包数据
在新立得中有个更新按钮
pencil_010
帖子: 10
注册时间: 2006-10-23 14:36
送出感谢: 0
接收感谢: 0

#3

帖子 pencil_010 » 2006-12-01 20:55

哦,明白了,是cn99服务器的问题,论坛上之前有帖子在讨论。还是要谢谢楼上的回复
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 goldfox_79 » 2006-12-01 21:04

服务器上的列表文件更新了,但是包没有同步到服务器上
回复

回到 “老旧版本支持”